=== debian/control ===
Source: ros-eloquent-rqt-msg
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ros-workspace
Homepage: http://wiki.ros.org/rqt_msg
Standards-Version: 3.9.2

Package: ros-eloquent-rqt-msg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-eloquent-python-qt-binding (>= 0.2.19), ros-eloquent-rclpy, ros-eloquent-rqt-console, ros-eloquent-rqt-gui, ros-eloquent-rqt-gui-py, ros-eloquent-rqt-py-common, ros-eloquent-ros-workspace
Description: A Python GUI plugin for introspecting available ROS message types.
 Note that the msgs available through this plugin is the ones that are stored on your machine, not on the ROS core your rqt instance connects to.
